<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Marketing Formula --></label>
    <name>Marketing_Formula__c</name>
</CustomFieldTranslation>
